# Delete module version

Delete a specific version from a module in the module registry

Endpoint: DELETE /iacm/api/modules/{id}/versions/{version}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `scope_org` (string)
    org name
    Example: "Harum ipsam."

  - `scope_project` (string)
    project name
    Example: "Eveniet ullam aut voluptatem necessitatibus."

## Path parameters:

  - `id` (string, required)
    module id
    Example: "Necessitatibus et fugiat qui quibusdam reprehenderit eum."

  - `version` (string, required)
    version to delete
    Example: "Exercitationem quaerat dolorem rem ducimus dolores."

## Header parameters:

  - `Harness-Account` (string, required)
    account name
    Example: "Numquam vero."

## Response 400 fields (application/vnd.goa.error):

  - `fault` (boolean, required)
    Is the error a server-side fault?
    Example: true

  - `id` (string, required)
    ID is a unique identifier for this particular occurrence of the problem.
    Example: "123abc"

  - `message` (string, required)
    Message is a human-readable explanation specific to this occurrence of the problem.
    Example: "parameter 'p' must be an integer"

  - `name` (string, required)
    Name is the name of this class of errors.
    Example: "bad_request"

  - `temporary` (boolean, required)
    Is the error temporary?
    Example: true

  - `timeout` (boolean, required)
    Is the error a timeout?


## Response 204 fields
